Subject: Re: Walmart moving fast
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Jun 2001 09:53:00 -0700 (PDT)

Michelle:

The approach you have outlined is fine with me.

Thanks,

Jeff

	Michelle Maynard@EES
	06/04/2001 04:59 PM
		 
		 To: Deborah Culver/HOU/EES@EES, Jeffrey T Hodge/HOU/ECT@ECT
		 cc: Mike D Smith/HOU/EES@EES
		 Subject: Walmart moving fast

We have been asked to provide an electricity contract form on a rush for 
Walmart.  Have talked with Mike Smith and we plan to use the Master Electric 
form that Mike is revising and plans to send to business team tonite.   The 
deal for Walmart is electricity only in CA right now, but will probably 
expand to other states later.   Angela Schwarz wants to have the form of 
contract agreed to and ready prior to having the transaction/price terms 
agreed to.  Jeff,   I plan to take Mike's latest version of the form tomorrow 
and revise that (including incorporating some of Walmart's comments on the 
gas deal that Marianne Castano was working on separately) and get it out for 
review by you, Mike and the business team, and will hope that we can get the 
draft form to Walmart in the next 2-3 days.   If y'all want to meet about 
Walmart we can, otherwise I'll plan to do this via phone and email.  Thanks,  
M3 
---------------------- Forwarded by Michelle Maynard/HOU/EES on 06/04/2001 
04:51 PM ---------------------------

Michelle Maynard
06/04/2001 12:39 PM
To: Deborah Culver/HOU/EES@EES, Jeffrey T Hodge/HOU/ECT@ECT
cc:  
Subject: Walmart-Heads Up

I have been asked to work on a Walmart commodity deal covering several 
different states, not sure which ones yet.   Marianne Castano worked on a gas 
deal with them and otherwise we have no current business with them.   I plan 
to use the new Master Electric form that we have been working with ENA and 
the business team on.  Am coordinating with Mike Smith.  Jeff, when I have a 
draft ready I'll send it to you, probably toward the end of this week, I 
don't have pricing yet.  M3